Subject: FITS for OS/2: Newest viewer, Is there a FITS processor ?

From: phfrom at nyx.uni-konstanz.de (Hartmut Frommert)
Date: 27 Apr 1995 08:53:47 GMT

I know that there's a fits viewer, VIEWFITS, for OS/2. What I'd like to know 
is:
   1. Which is the newest version of VIEWFITS, and where to get ?
   2. Is there a FITS images processor/converter software for OS/2 ?
Please answer also by e-mail. Thanks in advance.
                               | OS/2 vs. NT: Better Half than Not Testified
  Hartmut Frommert             | Warp 3.0 vs. 95:   Cheaper, Smaller, Faster
  <phfrom at nyx.uni-konstanz.de> |                    and finally, it exists..
----------- Get astronomical and space gifs via anon ftp from: -------------
seds.lpl.arizona.edu; explorer.arc.nasa.gov: /pub/SPACE/GIF; ftp.cnam.fr   |
images.jsc.nasa.gov; jplinfo.jpl.nasa.gov; ftp.univ-rennes1.fr;  | Updates |
Hubble: stsci.edu: /stsci/epa/gif  Clementine: clementine.s1.gov | welcome |
- More in SEDS' Astro FTP List:  ftp://seds.lpl.arizona.edu/faq/astroftp.txt

The SL9 crash was just a heavenly celebration of Apollo 11 25th anniversary!